GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxLinesClass Struct Reference

`#include <gtkdatabox_lines.h>`

Collaboration diagram for _GtkDataboxLinesClass:
[legend]

## Data Fields

GtkDataboxXYCGraphClass | parent_class

## Field Documentation

GtkDataboxXYCGraphClass parent_class

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_lines.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines